<?php
/**
 * Option for the size when the page peel  is opened.
 *
 * @var integer $full_width width in pixels.
 * @var integer $full_height height in pixels.
 * @var string $placement_slug slug of the current placement.
 */
?>
<p>
	<label><?php esc_html_e( 'Width', 'advanced-ads-page-peel' ); ?>
	<input type="number" value="<?php echo esc_attr( $full_width ); ?>" name="advads[placements][<?php echo esc_attr( $placement_slug ); ?>][options][page_peel][full_width]"> px</label>&nbsp;

	<label><?php esc_html_e( 'Height', 'advanced-ads-page-peel' ); ?>
	<input type="number" value="<?php echo esc_attr( $full_height ); ?>" name="advads[placements][<?php echo esc_attr( $placement_slug ); ?>][options][page_peel][full_height]"> px</label>
</p>
<p class="description"><?php esc_html_e( 'The size of the opened corner.', 'advanced-ads-page-peel' ); ?> <?php esc_html_e( 'Leave empty or 0 to use the ad size', 'advanced-ads-page-peel' ); ?></p>
