<?php
/**
 * Option for the layout after the corner is extended.
 *
 * @var string $layout selected layout.
 * @var string $placement_slug slug of the current placement.
 */
?>
<?php $option_name = "advads[placements][$placement_slug][options][page_peel][layout]"; ?>
<div id="advads-page-peel-layout-<?php echo esc_attr( $placement_slug ); ?>">
	<div>
		<label><input type="radio" name="<?php echo esc_attr( $option_name ); ?>" value="triangle" <?php checked( $layout, 'triangle' ); ?>/><?php esc_html_e( 'Triangle', 'advanced-ads-page-peel' ); ?></label>
		<label><input type="radio" name="<?php echo esc_attr( $option_name ); ?>" value="rectangle" <?php checked( $layout, 'rectangle' ); ?>/><?php esc_html_e( 'Rectangle', 'advanced-ads-page-peel' ); ?></label>
	</div>
</div>
<p class="description"><?php esc_html_e( 'How should the ad show up after it opened?', 'advanced-ads-page-peel' ); ?></p>
