<?php
/**
 * Option for the size when the page peel  is closed.
 *
 * @var integer $width width in pixels.
 * @var integer $height height in pixels.
 * @var string $placement_slug slug of the current placement.
 */
?>
<p>
	<label><?php esc_html_e( 'Width', 'advanced-ads-page-peel' ); ?>
	<input type="number" value="<?php echo esc_attr( $width ); ?>" name="advads[placements][<?php echo esc_attr( $placement_slug ); ?>][options][page_peel][start_width]"> px</label>&nbsp;

	<label><?php esc_html_e( 'Height', 'advanced-ads-page-peel' ); ?>
	<input type="number" value="<?php echo esc_attr( $height ); ?>" name="advads[placements][<?php echo esc_attr( $placement_slug ); ?>][options][page_peel][start_height]"> px</label>
</p>
<p class="description"><?php esc_html_e( 'The size of the closed corner.', 'advanced-ads-page-peel' ); ?></p>
